*{outline:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;margin:0;padding:0; height:auto;}
:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}

body{font-family: 'Open Sans', sans-serif;font-size:17px;color:#fefefe;background:#fff; line-height:1.5em; background:url(../images/body_bg.jpg) repeat #000 center top ; }
a{text-decoration:none;color:#f91645 ;}
table{border-collapse:collapse;border-spacing:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary,ul,li,form,label,p,h1,h2,h3,h4,h5,h6{display:block; font-weight:normal;}
form,select,input,button,img,textarea{border:0 none;font-family:inherit;}
img{max-width:100%;border:none;}
li{list-style-type:none;}
/* tag css end */

.cls1{ margin-bottom:20px;}
/* custom css start */
.clr{clear:both;}
.left-container,.left-side{float:left;}
.right-container,.right-side{float:right;}
.fl{float:left!important;}
.fr{float:right!important;}
.margright{margin-right:0!important;}
.brdnone{border:none!important;}
.ti{font-style:italic;}
.tj{text-align:justify;}
.tr{text-align:right; }
.tc{text-align:center; }
.bld{font-weight:bold;}
.posabso{position:absolute;}
.posrel{background:rgba(255,255,255,1);
    border: 1px solid #e3e3e3;
    padding: 7px;
    position: relative;}
.fnt10{font-size:10px;}
.fnt12{font-size:12px;}
.fnt13{font-size:13px;}
.fnt15{font-size:15px;}
.fnt16{font-size:16px;}
.fnt18{font-size:18px;}
.fnt20{font-size:20px;}
.fnt22{font-size:22px;}
.cls1,.cls2,.cls3{margin-left:0!important;clear:left;}
.hd1,.hd2,.hd3,.wrapper-div,.cover,.ovrflw{overflow:hidden;clear:both;}

h1,h2,h3,h4,h5,h6{font-family: 'Allura', cursive;font-weight:normal; line-height:normal; color:#fff; position:relative;}

h1{font-size:35px; }
h2{font-size:30px; margin-bottom:20px;}
h3{font-size:25px; }
h4{font-size:20px;}

.hd2 h2{padding-bottom:20px; }
.hd2 h2:after{  background: #f91645 none repeat scroll 0 0;
    border-radius: 5px;
    content: "";
    height: 7px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    bottom: 0px;
    width: 50px;
}

.videobox{ background:url(../images/cover-toey.jpg) no-repeat; background-size:cover; padding:50px 0 30px 0; position:relative}
.videobox:after{ position:absolute; width:100%; height:100%; left:0; top:0; bottom:0; right:0; content:""; background:rgba(0,0,0,.5); z-index:0}
.videobox *{ position:relative; z-index:1;} 


.videobox .text { padding-top:60px;}
.videobox .text h2{ margin:0 0 0 0; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase; color:#f91645;}
.videobox .text h4{ color:#fff; }
.videobox .video{ border:5px solid #fff;}
.videobox .video iframe{ display:table;}

/* custom css end */

.fixed-call{ position:fixed; top:45%; right:-154px; background:url(../images/call-to-action.png) no-repeat; width:206px; height:57px;-webkit-transition: all .4s ease; 
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
-o-transition: all .4s ease;
transition: all .4s ease; z-index:899;}
.fixed-call:hover{ right:0;}

/* margin start */
.text-center{ text-align:center;}
.margnone{margin:0!important;}
.margtop20{margin-top:20px;}
.margbot20{margin-bottom:20px;}
/* margin end */

/* padding start*/
.padnone{padding:0 !important;}
.pad-top20{padding-top:20px;}
.pad5{padding:5px;}
.pad10{padding:10px;}
/* padding end */

.input-col{height:35px;overflow:hidden;border:solid 1px #DDD;}
.inputs{width:100%;height:40px;background-color:rgba(0,0,0,.18);color:#fff;font-size:13px;padding:10px; box-sizing:border-box; border:1px solid rgba(255,255,255,.12)}
textarea.inputs{ height:120px;}
.foadd{border:1px solid #666!important;}
.tarea-col{overflow:hidden;border:solid 1px #DDD;}
.full-round{border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;}
h4.red,
.form-box h4{ color:#f91645; padding-bottom:20px;}
.red{color:#f91645;}

.sbtn{ background:#f91645; padding:12px 40px; color:#fff; border:none; text-transform:uppercase; font-size:16px;}

.sper{ background:rgba(255,255,255,.12); height:3px; margin:20px 0;}

/*.hort, .hort ul, .hort li{overflow:hidden;clear:both;} */
.vert, .vert ul{overflow:hidden; clear:both;}
.vert li{float:left;}
.mandis{float:right;}
.mandis ul{ overflow:hidden; clear:both;}
.mandis li{float:left;}

.rdclr{background-color:#c40000;}
.blkclr{background-color:#000;}

.cntx, .cntx article{ overflow:hidden; clear:both;}
.cntx p{margin:1px 0 10px 0; }

/* width start */
.width35{width:35%;}
.width60{width:60%;}
.width74{width:74%;}
/* width end */

/* colum start */
.colum2{width:48%;float:left;margin:0 0 2% 4%;}
.colum3{width:32%;float:left;margin:0 0 2% 2%;}
.colum4{width:24%;float:left;margin:0 0 2% 1.333%;}
.colum5{width:19%;float:left;margin:0 0 2% 1.25%;}
.colum6{width:16%;float:left;margin:0 0 2% .8%;}
/* colum end */

.diskblk{display:block !important; }
.dst { }
.ctrdst { }

.header{background:#000; padding-bottom:40px; position:relative; z-index:60;}
.header:after{background-color: #ddd;height: 3px;margin-bottom: 12px;width: 100%; content:""; position:absolute; left:0; bottom:-3px; z-index:0;}

.phone-sec{background:#404040;}

.welcome-text{ border-top:3px solid #ececec; padding:45px 0px ; background:rgba(227,227,227,.13);}

.disclaimer{ background: #ececec url(../images/bg1.jpg) no-repeat 50% center; background-size:cover; position:relative;
color:#fff;font-size: 18px;padding: 50px 0; text-align:center;}
.disclaimer:after{ width:100%; height:100%; background:rgba(0,0,0,.6); content:""; position:absolute; top:0; left:0; z-index:0}	
.disclaimer *{ position:relative; z-index:1;}
.disclaimer h2{ line-height:normal; margin-bottom:10px; color:#efb026;}	
	
.disclaimer p{ line-height:30px; margin:0; }
.disclaimer strong{ font-weight:600; font-size: 15px;}

.row{ margin-left:-15px; margin-right:-15px;}
.form-box{ padding-left:15px; padding-right:15px; width:70%; float:left; }
.con-banpic{padding-left:15px; padding-right:15px; width:30%; float:left;}
.col-md-6{padding-left:15px; padding-right:15px; width:50%; float:left; }
.col-md-12{padding-left:15px; padding-right:15px; width:100%; float:left; }
.form-group{ margin-bottom:20px;}

/*====== media css start =====*/


/*======================== font icon start =====*/
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello9dfc9dfc9dfc.html?78405437');
  src: url('../font/fontello9dfc9dfc9dfc.html?78405437#iefix') format('embedded-opentype'),
       url('../font/fontello9dfc9dfc-29dfc.html?78405437') format('woff'),
       url('../font/fontello9dfc9dfc-39dfc.html?78405437') format('truetype'),
       url('../font/fontello9dfc9dfc-49dfc.html?78405437#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

i{font-family:fontello;font-style:normal;text-align:center;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;cursor:pointer;line-height:28px;}
.iconclock:before { content: '\e800'; }
.iconsearch:before{ content: '\e801'; }
.iconplus1:before{ content: '\e802'; }
.iconminus1:before{ content: '\e803'; }
.iconplus2:before{ content: '\e80a'; }
.iconminus2:before{ content: '\e80b'; }
.iconplus3:before{ content: '\e80c'; }
.iconminus3:before{ content: '\e80d'; }
.iconclock1:before{ content: '\e804'; }
.iconphone:before{ content: '\e805'; }
.icongplus:before{ content: '\e806'; }
.iconfacebook1:before{ content: '\e807'; }
.iconfacebook2:before{ content: '\e80f'; }
.iconlinkedin:before{ content: '\e808'; }
.icontumblr:before{ content: '\e809'; }
.icontwitter:before{ content: '\e80e'; }
.iconvimeo:before{ content: '\e819'; }
.iconskype:before{ content: '\e81a'; }
.icongplus2:before{ content: '\e810'; }
.iconpinterest:before{ content: '\e811'; }
.icontumblr2:before{ content: '\e812'; }
.iconlinkedin1:before{ content: '\e813'; }
.iconpencil:before{ content: '\e815'; }
.icontrash:before{ content: '\e816'; }
.icontrashempty:before{ content: '\e817'; }
.iconmenu:before{ content: '\e818'; }
.iconok:before{ content: '\e81b'; }
.iconcancel:before{ content: '\e81c'; }
.iconlist:before{ content: '\e81d'; }
.iconmail2:before{ content: '\e81e'; }
.iconmail3:before{ content: '\e81f'; }
/*======================== font icon end =====*/

 
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}
.clear{ clear:both;}

/*=========================== header part start ========*/
header {/*overflow:hidden;*/clear:both;}
.headercolum {margin:0 auto;overflow:hidden;width:80%;clear:both; position:relative;}
.tpsuprt {margin:8px 0;float:right;}
.tpsuprt .cnticon{padding:10px 15px 10px 40px; display:block; font-size:20px; font-weight:bold; color:#fff; font-style:italic; background:#f91645 url(../images/phone-icon.png) no-repeat 13px 8px; color:#fff; border-radius:25px;}
.tpsuprt .mailicon{float:left; padding:10px 0 10px 40px;background:url(../images/icon/mailicon.png) no-repeat scroll left top; display:block; font-size:20px; font-weight:bold;}
.menucol {margin:5px 0 0 0;}
.cherry-logo {margin:-55px 0 0 0;float:left;}
.menuicon{width:35px; height:35px; float:right; background-color:#FFF; font-size:16px; line-height:35px; color:#C40000; display:none;}
.menu {text-align:right;}
.mnshow{padding-top:25px;}
.menu .mnshow>li {position:relative; display:inline-block}
.menu .mnshow>li>a {padding:8px 14px; display:block;color:#FFF; font-size:18px; font-weight:400; text-transform:uppercase; border-radius: 25px;}
.menu .mnshow>li:hover > a, .menu .mnshow>li>a:hover, .menu .mnshow>li>a.active {color:#ffff91645 ;background-color:#f91645 ;}
/*=========================== header part end ========*/


/*=========================== body part start ========*/
.body-part {padding:0px 0 0 0;overflow:hidden;clear:both;}
.bodycolum {margin:0 auto;overflow:hidden;width:80%;clear:both;}
.center-div {margin:0 auto;overflow:hidden;width:1024px;clear:both;}
.home-feature{ padding:50px 0;}
/*=========================== body part end ========*/


/*=========================== footer part start ========*/
footer {padding:10px 0;overflow:hidden;background-color:#e9e9e9;border-top:solid 2px #c40000;clear:both;}
.fotercolum {margin:0 auto;overflow:hidden;width:80%;clear:both;}
.nvd {font-size:13px;float:left;}
.nvd li {margin:0 30px 0 0;float:left;}
.nvd li a:hover {color:#000;}
.social{float:right;}
.social li {float:left;margin:0 0 0 15px;}
.social li a i{background-color:#c40000; font-size:15px; color:#FFF; width:30px; height:30px; overflow:hidden; float:left; padding:7px 0}
.social li a i:hover {background-color:#333;}
.scl{float:left;}
/*=========================== footer part end ========*/

/***nit********/

.menu li:hover .summenu{display:block;}
.summenu{position:absolute; clear:both; text-align:left; display:none; z-index:504; background:#f91645; border-radius: 15px; }
.summenu li{display:block; width:100%; min-width:250px; border-bottom:1px solid rgba(255,255,255,.5);  }
.summenu li>a{color:#fff; padding:10px 20px; width:100%; font-weight:normal; display:block;}
.summenu li>a:hover{background:#fff; color:#000;}

.headercolum{overflow:visible !important;}

.videobox.mobile{ display:none;}

/* slider */
.fws2 {
    position: relative;
    background:#000;
	z-index:5;
    width:100%;
    overflow: hidden;
}

.fws2 .slider_container {
}

.fws2 .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

.fws2 .slide img {
    width:100%;
    height: auto;
    float:left;
}

.fws2 .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slidePrev i {
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 32px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slideNext i {
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 32px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

.fws2 .timer {
    height:4px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

.fws2 .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

.fws2 .bullets {
    position: absolute;
    bottom:-50px;
    z-index: 3;
    width:100%;
    text-align: center;
}

.fws2 .bullet {
    display: inline-table;
    cursor: pointer;
    padding:0 2px;
}

.fws2 .bullet i {
    color:#000;
    font-size: 15px;
    line-height: 1;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}

.fws2 .bullet.active i, .fws2 .bullet:hover i {
    color:#FFCC33;
}


.fws2 .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

.fws2 .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    position: absolute;
    left:0;
    top:0;
    display: none;
}

.fws2 .title {  /* Slider Title Style */
    opacity: 0;
    color:#fff;     
    font-size:36px;
    background:#000;
    padding:10px;
    float:left;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
}

.fws2 .description { /* Slider Description Style */
    opacity: 0;
    color:#FC3;
    font-size:18px;
    background:#000;
    padding:10px;
    clear:both;
    float:left;
    margin-top:2px;
    line-height:24px;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
}

.fws2 .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:10px;
    color:#919191;
    background:#000;
    padding:10px;
    text-decoration: none;
    margin-top:2px;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}

.fws2 .readmore:hover {
    color:#fff;
}

@media (max-width: 1024px) {
.header:after{ display:none;}
.videobox .text{ padding-top:0}
.menuicon{ margin:16px 0 0;}
.mnshow{ top: 77px;}
.menuicon{margin:16px 0 0 0;display:block;}
}
@media (max-width: 800px) {
.width74{ width:48%;}
}
@media only screen and (min-width:1150px) and (max-width: 1450px) {

    .fws2 .slide_content_wrap { 
        margin-left:75px; 
        margin-top:15%; 
        max-width:1000px;

    }
    .fws2 .title { font-size:26px; }
    .fws2 .description { font-size:14px;}
}


@media only screen and (min-width:760px) and (max-width: 1149px) {
    .fws2 .slide_content_wrap { 
        margin-left:75px; 
        margin-top:15%; 
        max-width:640px;

    }
    .fws2 .title { font-size:26px; }
    .fws2 .description {  font-size:14px;}
}

@media only screen and (max-width:759px) {


    .fws2 .slide_content_wrap {
        top:0 !important;
        left:0 !important;
        margin:0 !important;
        width:100%;
        height:100%;
    }

    .fws2 .slide_content_wrap h4, 
    .fws2 .slide_content_wrap p { 
        display:none !important; 
    }
    .fws2 .slide_content_wrap a {
        opacity:0 !important;
        background: none !important;
        font-size: 0 !important;
        width:100%;
        height: 100%;
        margin:0 !important;
        padding:0 !important;
        float:left;
    }


    .fws2 .timers { display:none; }
    .fws2 .bullets { display:none; }
    .fws2 .slide_content {cursor: pointer;}

}

/* slider */


@media only screen and (max-width:1040px) {
.bodycolum, .headercolum, .center-div, .fotercolum{ width:100%; padding:20px;}

.menu{position:relative;}
.mnshow{display:none;position:relative;width:auto; background:#C40000;right:0;box-shadow: 2px 4px 10px -2px #000000; padding-top:0; padding:15px; border-radius: 15px;}

.menu .mnshow > li{color:#000;}
.menu .mnshow > li:hover{background:#C40000; color:#000;}

.menu li a{padding: 15px 30px;color:#000; text-align:left;}
.menu li{float:none;clear:both; display:block; width:100%;}

.summenu{position:inherit !important; top:0; display:block; background:#C40000;}
.summenu li>a{background:#C40000; font-size:14px; color:#fff;}


}

@media (max-width:767px) {
	.header{ padding:0;}
	.headercolum{ overflow:hidden !important;}
.videobox.mobile{ display:block;}
.videobox.desktop{ display:none;}
.menuicon{margin:-74px 0 0 0;display:block;}
.mnshow{ top: auto;}
.cherry-logo{ float:none; margin:0;}
.tpsuprt{ margin:0; clear:right;}
h1, h2, h3, h4{  font-size:calc(100% + 10px);}
.nvd{ float:none;}
.social{ float:none; padding-top:15px; text-align:center; overflow:hidden;}
.social ul{ display:table; margin:0 auto;}
.fotercolum .nvd li{ display:inline; padding:0 6px;}
.form-box{ width:100%; margin-bottom:20px;}
.con-banpic{width:100%; margin-bottom:20px;}

	}

@media only screen and (max-width:785px) {
.colum4, .colum3{width:48%;margin:0 0 3% 4%;}
.colum5, .colum6{width:32%;margin:0 0 3% 2%;}
.tpsuprt .cnticon, .tpsuprt .mailicon{font-size:16px;margin:0 0 5px 0;overflow:hidden;font-size:16px;}}

@media only screen and (max-width:645px) {
.left-container	, .right-container{width:100%;}	
.right-container{margin:25px 0 0 0;}
.tpsuprt .cnticon, .tpsuprt .mailicon{float:none;overflow:hidden;clear:both;}}

@media only screen and (max-width:496px) {
.colum2,.colum3,.colum4,.colum5,.colum6{width:100%;margin:0 0 3% 0;}

.menucol {margin: -25px 0 0;}
.nvd{width:100%;clear:both;text-align:center;}
.nvd li {float:none;display:inline-block;}
.videobox{ background-position:calc(100% + 51vw) top; padding-top:calc(100% + -15vh);} 
}

@media only screen and (max-width:360px) {

.nvd li {margin: 0 0 10px 0;float:none;overflow:hidden;clear:both;display:block;}
.scl{width:100%;text-align:center;clear:both;}}

/*================================== media css end =====*/